/*-- CSS Document 张珵 2008.7.3 搜房奥运频道 ----------------------------------*/
body{margin-top:1px;margin:0;padding:0;background:#ffd010;font:normal 12px "宋体";color:#666;}
div,form,p,img,ul,ol,li,dl,h1,h2,h3,h4,h5,h6{border:0;list-style:none;margin:0;padding:0;text-align:left;}
clear,.clear{clear:both;height:0;font-size:0;overflow:hidden;}
li{list-style-position:outside;}
a{color:#666;text-decoration:none;}
a:link{color:#666;text-decoration:none;}
a:visited{text-decoration:none;}
a:hover{color:#FF0000;text-decoration:underline;}
a:active{color:#666;}
select,input{font:normal 12px "宋体";color:#333;}
.noneBox{display:none;}
.center{text-align:center;}
.blank10{height:10px;overflow:hidden;clear:both;}

.zi14{font-size:14px;font-weight:bold;color:#fff;}
.zi14 a{color:#fff;text-decoration:none;}
.zi14 a:link{color:#fff;text-decoration:none;}
.zi14 a:visited{text-decoration:none;}
.zi14 a:hover{color:#fff;text-decoration:underline;}
.zi14 a:active{color:#fff;}

.zi14blue a{color:#1bbcf2;text-decoration:none;}
.zi14blue a:link{color:#1bbcf2;text-decoration:none;}
.zi14blue a:visited{text-decoration:none;}
.zi14blue a:hover{color:#1bbcf2;text-decoration:underline;}
.zi14blue a:active{color:#1bbcf2;}

.zi14y a{color:#ffb70e;text-decoration:none;}
.zi14y a:link{color:#ffb70e;text-decoration:none;}
.zi14y a:visited{text-decoration:none;}
.zi14y a:hover{color:#ffb70e;text-decoration:underline;}
.zi14y a:active{color:#ffb70e;}



/*------------------------首页-----------------------------------------------------------------------------------*/
#zong_bei{width:100%;height:600px;background:url(http://img.soufun.com/news/image/newscenter/aoyun/images/zong_bei.jpg) repeat-x 0 0;}
.top{width:960px;height:100px;background:url(http://img.soufun.com/news/image/newscenter/aoyun/images/top.jpg) no-repeat;margin:0 auto;}
.top_logo{float:right;width:122px;height:88px;margin:12px 15px 0 0;}
.nav{width:960px;height:37px;background:url(http://img.soufun.com/news/image/newscenter/aoyun/images/nav.jpg) no-repeat;margin:0 auto;padding-top:35px;}
.nav a{width:136px;text-align:center;color:#710000;font-size:14px;font-weight:bold;margin:0 20px 0 63px;}
.nav a,.nav area{ blr:expression(this.onFocus=this.blur()) } /* for IE */
.nav :focus { -moz-outline-style: none; } /* for Firefox */
#zong_bai{width:960px;background:#fff;margin:0 auto;padding:10px;}
.box{width:960px;margin:0 auto;}
.oneleft,.onecenter{float:left;width:348px;}
.onecenter{margin-left:6px;color:#333;}
.oneright{float:right;width:250px;}
.oneleft01{width:342px;height:281px;background:#eaeaea;border:1px solid #ccc;padding:2px;}
.oneleft01nei{width:342px;height:276px;background:#fff;padding-top:4px;}
.oneleft01up{width:334px;height:239px;margin:0 auto;}
.oneleft01down{width:342px;height:36px;line-height:36px;text-align:center;color:#710000;background:url(http://img.soufun.com/news/image/newscenter/aoyun/images/oneleft01_d.gif) repeat-x;}
.oneleft01down a{color:#710000;}
.oneleft02top{width:310px;height:25px;line-height:25px;padding-left:38px;font-size:14px;font-weight:bold;color:#666;background:url(http://img.soufun.com/news/image/newscenter/aoyun/images/oneleft02top.gif) no-repeat;}
.oneleft02{width:348px;}
.oneleft02left{float:left;width:140px;height:95px;padding:5px;border:1px solid #ccc;}
.oneleft02right{float:right;width:180px;height:95px;line-height:25px;padding:3px 5px;font-size:14px;color:#666;}
.oneleft02right h5{font-size:14px;}
.oneleft02right a,.oneleft02right a:hover{color:#666;}
.oneleft02rightnei{text-indent:28px;}
.oneleft03{width:348px;height:158px;}
.onecenter01{width:346px;height:600px;border:1px solid #ccc;}
.onecenter01 ul li a{color:#333;text-decoration:none;}
.onecenter01 ul li a:link{color:#333;text-decoration:none;}
.onecenter01 ul li a:visited{text-decoration:none;}
.onecenter01 ul li a:hover{color:#FF0000;text-decoration:underline;}
.onecenter01 ul li a:active{color:#333;}
.onecenter01 h2{width:330px;line-height:30px;height:30px;margin-top:5px;text-align:center;font-family:"黑体";font-weight:400;font-size:18px;overflow:hidden;}
.onecenter01 h2 a,.onecenter01 h2 a:hover{color:#710000;}
.onecenter01 p{width:330px;height:18px;text-align:center;margin:0 auto;overflow:hidden;}
.onecenter01_p span{float:right;margin:8px 5px;color:#666;}
.onecenter01_p a,.onecenter01_p a:hover{color:#666;}
.onecenter01 ul{width:330px;font-size:14px;line-height:24px;margin:0 auto;padding:5px 0;background:url(http://img.soufun.com/news/image/newscenter/aoyun/images/xuxian-hui.gif) bottom repeat-x;}
.onecenter01 ul li{width:330px;height:24px;overflow:hidden;}
.onecenter02{width:348px;}
.onecenter02 ul li a{color:#333;text-decoration:none;}
.onecenter02 ul li a:link{color:#333;text-decoration:none;}
.onecenter02 ul li a:visited{text-decoration:none;}
.onecenter02 ul li a:hover{color:#FF0000;text-decoration:underline;}
.onecenter02 ul li a:active{color:#333;}
.onecenter02 h2{width:330px;margin:0 auto;height:30px;line-height:30px;font-size:14px;font-weight:bold;color:#666;border-bottom:2px solid #666;}
.onecenter02 h2 span{float:right;margin-right:5px;font-size:12px;font-weight:normal;color:#666;}
.onecenter02 h2 span a,.onecenter01 h2 span a:hover{color:#666;}
.onecenter02 ul{width:330px;font-size:14px;line-height:24px;margin:0 auto;padding-top:5px;}
.onecenter02 ul li{width:330px;height:24px;overflow:hidden;}
.oneright01{width:250px;height:71px;background:url(http://img.soufun.com/news/image/newscenter/aoyun/images/jishi.gif) no-repeat;}
.oneright01_00{float:left;width:250px;line-height:25px;height:25px;text-align:center;color:#fff;}
.oneright01_01,.oneright01_02{float:left;width:50px;height:25px;font-size:30px;font-family:"黑体";margin:5px 0 0 25px!important;margin:5px 0 0 12px;color:#f00;}
.oneright01_02{font-size:24px;font-family:"黑体";width:40px;margin:9px 0 0 8px!important;margin:9px 0 0 8px;}
.oneright02{width:250px;background:url(http://img.soufun.com/news/image/newscenter/aoyun/images/oneright01.gif) repeat-y;}
.oneright02top{width:242px;height:20px;background:url(http://img.soufun.com/news/image/newscenter/aoyun/images/onerighttop.gif) no-repeat;font-size:14px;font-weight:bold;color:#666;padding:12px 0 0 8px;}
.oneright02cc ul{clear:both;width:230px;line-height:24px;margin:0 auto;padding-top:5px;}
.oneright02cc ul li{width:230px;height:24px;overflow:hidden;}
.oneright02cctu{float:left;width:100px;height:75px;padding:1px;border:1px solid #666;margin:5px 0 0 6px!important;margin:5px 0 0 3px;}
.oneright02cczi{float:right;width:120px;height:75px;line-height:20px;padding:0 10px 0 0;}
.oneright02cczi h5{font-size:12px;padding-top:5px;}
.oneright02cczinei{text-indent:28px;}
.oneright02ccmap{width:238px;height:108px;margin:8px auto 0 auto;}
.oneright02ccmapdown{width:238px;height:30px;line-height:30px;margin:0 auto;}
.oneright02ccmapdown span{float:right;}
.oneright02down{width:250px;height:5px;background:url(http://img.soufun.com/news/image/newscenter/aoyun/images/oneright02dd.gif) no-repeat;font-size:0;}
.oneright03{width:242px;height:20px;font-size:14px;background:url(http://img.soufun.com/news/image/newscenter/aoyun/images/oneright03.gif) no-repeat;font-weight:bold;color:#666;padding:12px 0 0 8px;}
.oneright03 span{float:right;font-size:12px;font-weight:normal;margin-right:10px;}
.box2{clear:both;width:958px;height:196px;margin:0 auto;background:#fafafa;border:1px solid #ccc;}
.box2left{float:left;width:350px;height:196px;}
.box2lefttop,.box2righttop{width:315px;height:36px;line-height:36px;font-size:14px;font-weight:bold;color:#666;padding-left:35px;background:url(http://img.soufun.com/news/image/newscenter/aoyun/images/one_yuan.gif) 10px 6px no-repeat;}
.box2righttop{width:565px;}
.box2oneright02cc{width:350px;}
.box2oneright02cc ul{clear:both;width:330px;line-height:24px;margin:0 auto;padding-top:5px;}
.box2oneright02cc ul li{width:330px;height:24px;overflow:hidden;}
.box2oneright02cctu{float:left;width:140px;height:95px;padding:1px;border:1px solid #666;margin:5px 0 0 10px!important;margin:5px 0 0 5px;}
.box2oneright02cczi{float:right;width:180px;height:75px;line-height:24px;padding:2px 10px 0 0;}
.box2oneright02cczi h5{font-size:12px;padding-top:5px;}
.box2oneright02cczinei{text-indent:28px;}
.box2right{float:right;width:600px;height:196px;}
.box2right_xm{float:left;width:70px;height:70px;margin:7px 12px 0 15px!important;margin:7px 10px 0 15px;}
.box2right_xm_span{width:70px;height:21px;line-height:21px;text-align:center;overflow:hidden;}
.box2right_tu{width:60px;height:45px;border:1px solid #666;padding:1px;margin:0 auto;}
/*奥运新闻*/
.newtop{clear:both;width:820px;height:23px;margin:0 auto;background:url(http://img.soufun.com/news/image/newscenter/aoyun/images/xinwentop.gif) no-repeat;padding:30px 0 0 140px;}
.new{clear:both;width:958px;height:473px;margin:0 auto;border-right:1px solid #1bbcf2;border-left:1px solid #1bbcf2;}
.newleft{float:left;width:341px;height:473px;margin-left:6px!important;margin-left:3px;}
.newleft01{width:341px;height:227px;}
.newleft01top{width:330px;height:25px;line-height:25px;padding-left:11px;font-size:14px;font-weight:bold;border-bottom:2px solid #1bbcf2;}
.newleft01down{float:left;width:155px;height:130px;margin:5px 6px 0 9px!important;margin:5px 5px 0 5px;}
.newleft01tu{width:140px;height:95px;padding:5px;border:1px solid #ccc;}
.newleft01zi{width:150px;height:22px;line-height:22px;text-align:center;overflow:hidden;}
.newleft01 ul{clear:both;line-height:24px;font-size:14px; padding-top:5px;}
.newleft01 ul li{clear:both;width:330px;height:24px;line-height:24px;font-size:14px;overflow:hidden;}
.newleft02{width:341px;height:230px;}
.newleft02top{width:303px;height:25px;line-height:25px;padding-left:38px;font-size:14px;font-weight:bold;color:#666;background:url(http://img.soufun.com/news/image/newscenter/aoyun/images/xinwenleft02top.gif) no-repeat;}
.newleft02right{float:right;width:145px;height:160px;margin:20px 5px 0 0!important;margin:20px 2px 0 0;border-left:1px solid #ccc;}
.newleft02right ul{line-height:22px;padding-left:5px;}
.newleft02right ul li{width:130px;height:22px;line-height:22px;overflow:hidden;}
.newleft02left{float:left;width:175px;height:180px;margin:5px 0 0 10px!important;margin:5px 0 0 5px;}
.newleft02left01{float:left;width:70px;height:66px;padding:3px;border:1px solid #ccc; margin-top:10px;}
.newleft02left02{float:left;width:85px;height:75px;line-height:20px;padding:5px 0 0 7px;margin-top:10px;}
.newcenter{float:left;width:341px;height:473px;margin-left:13px;}
.newcenter01{width:340px;}
.newcenter01 ul{width:330px;font-size:14px;line-height:24px;margin:0 auto;padding:5px 0;}
.newcenter01 ul li{width:330px;height:24px;overflow:hidden;}
.newcenter01top{width:303px;height:25px;line-height:25px;padding-left:38px;font-size:14px;font-weight:bold;color:#666;background:url(http://img.soufun.com/news/image/newscenter/aoyun/images/xinwencenter01top.gif) no-repeat;}
.newright{float:right;width:248px;height:473px;border-left:1px solid #1bbcf2;}
.newright01top{width:235px;height:25px;line-height:25px;background:url(http://img.soufun.com/news/image/newscenter/aoyun/images/rrtop.gif) no-repeat;color:#1bbcf2;padding-left:13px;font-size:14px;font-weight:bold;}
.newright01{width:238px;height:210px;line-height:24px;padding-left:10px;}
.newright01 ul{clear:both;width:238px;line-height:24px;margin:0 auto;padding-top:5px;}
.newright01 ul li{width:238px;height:24px;overflow:hidden;}
.newright01tu{float:left;width:100px;height:75px;padding:1px;border:1px solid #666;margin-top:5px;}
.newright01zi{float:right;width:115px;height:75px;line-height:20px;padding:5px 10px 0 0;}
.newright01zinei{text-indent:28px;}
.newright02{width:232px;height:232px;line-height:24px;padding:0 6px 0 10px;}
.newright02top{width:227px;height:25px;line-height:25px;color:#1bbcf2;padding-left:3px;font-size:14px;font-weight:bold;border-bottom:2px solid #1bbcf2;}
.newright02nei{float:left;width:70px;height:70px;margin:7px 3px 0 2px;}
.newright02nei_span{width:70px;height:21px;line-height:21px;text-align:center;overflow:hidden;}
.newright02nei_tu{width:60px;height:45px;border:1px solid #666;padding:1px;margin:0 auto;}
.newright02down{width:227px;clear:both;height:43px;padding-top:5px;line-height:22px;background:url(http://img.soufun.com/news/image/newscenter/aoyun/images/xinwenright_xuxian.gif) repeat-x top;}
.newright02down p{width:227px;height:20px;line-height:20px; overflow:hidden;}
.newdown{clear:both;width:958px;height:180px;margin:0 auto;background:#edf9fe;border:1px solid #1bbcf2;}
.newdownleft{float:left;width:700px;height:180px;}
.newdownright{float:right;width:245px;height:180px;}
.newdownlefttop,.newdownrighttop{width:665px;height:36px;line-height:36px;font-size:14px;font-weight:bold;color:#666;padding-left:35px;background:url(http://img.soufun.com/news/image/newscenter/aoyun/images/xinwen_yuan.gif) 10px 6px no-repeat;}
.newdownrighttop{width:215px;}
.newdownleftdown{float:left;width:155px;height:130px;margin:5px 8px 0 12px!important;margin:5px 10px 0 7px;}
.newdownright ul{margin:5px 10px;line-height:24px;}
.newdownright ul li{width:220px;height:24px;overflow:hidden;}
/*奥运赛场*/
.sai{clear:both;width:958px;height:473px;margin:0 auto;border-right:1px solid #ffb70e;border-left:1px solid #ffb70e;}
.saitop{clear:both;width:820px;height:23px;margin:0 auto;background:url(http://img.soufun.com/news/image/newscenter/aoyun/images/sai_top.gif) no-repeat;padding:30px 0 0 140px;}
.saileft01top{width:330px;height:25px;line-height:25px;padding-left:11px;font-size:14px;font-weight:bold;border-bottom:2px solid #ffb70e;}
.saileft02top{width:303px;height:25px;line-height:25px;padding-left:38px;font-size:14px;font-weight:bold;color:#666;background:url(http://img.soufun.com/news/image/newscenter/aoyun/images/saiwenleft02top.gif) no-repeat;}
.sairight{float:right;width:248px;height:473px;border-left:1px solid #ffb70e;}
.sairight01top{width:235px;height:25px;line-height:25px;background:url(http://img.soufun.com/news/image/newscenter/aoyun/images/rrtop_y.gif) no-repeat;color:#ffb70e;padding-left:13px;font-size:14px;font-weight:bold;}
.sairight02top{width:227px;height:25px;line-height:25px;color:#ffb70e;padding-left:3px;font-size:14px;font-weight:bold;border-bottom:2px solid #ffb70e;}
.saileft02{width:341px;height:230px;}
.saileft02 ul{clear:both;line-height:24px;font-size:14px; padding-top:5px;}
.saileft02 ul li{clear:both;width:330px;height:24px;line-height:24px;font-size:14px;overflow:hidden;}
.sairight02{width:232px;height:232px;line-height:24px;padding:0 6px 0 10px;}
.sairight02 ul{clear:both;width:230px;line-height:23px;margin:0 auto;}
.sairight02 ul li{width:230px;height:23px;overflow:hidden;}
.sairight02down{width:227px;clear:both;height:43px;padding-top:5px;line-height:22px;background:url(http://img.soufun.com/news/image/newscenter/aoyun/images/sairight_xuxian.gif) repeat-x top;}
.sairight02down p{width:227px;height:20px;line-height:20px; overflow:hidden;}
.saidown{clear:both;width:958px;height:180px;margin:0 auto;background:#fff4da;border:1px solid #ffb70e;}
.saidownlefttop,.saidownrighttop{width:665px;height:36px;line-height:36px;font-size:14px;font-weight:bold;color:#666;padding-left:35px;background:url(http://img.soufun.com/news/image/newscenter/aoyun/images/sai_yuan.gif) 10px 6px no-repeat;}
.saidownrighttop{width:215px;}
/*奥运社区*/
.shequ{clear:both;width:958px;height:238px;margin:0 auto;border-right:1px solid #f00;border-left:1px solid #f00;}
.shequtop{clear:both;width:820px;height:23px;margin:0 auto;background:url(http://img.soufun.com/news/image/newscenter/aoyun/images/shequ_top.gif) no-repeat;padding:30px 0 0 140px;}
.shequleft{float:left;width:341px;height:238px;margin-left:6px!important;margin-left:3px;}
.shequcenter{float:left;width:341px;height:238px;margin-left:13px;}
.shequleft01top{width:330px;height:25px;line-height:25px;padding-left:11px;font-size:14px;font-weight:bold;border-bottom:2px solid #f00;}
.shequright{float:right;width:248px;height:238px;border-left:1px solid #f00;}
.shequright01top{width:235px;height:25px;line-height:25px;background:url(http://img.soufun.com/news/image/newscenter/aoyun/images/rrtop_r.gif) no-repeat;color:#f00;padding-left:13px;font-size:14px;font-weight:bold;}
.shequright01top a{color:#f00;text-decoration:none;}
.shequright01top a:link{color:#f00;text-decoration:none;}
.shequright01top a:visited{text-decoration:none;}
.shequright01top a:hover{color:#f00;text-decoration:underline;}
.shequright01top a:active{color:#f00;}
.shequright01{width:238px;height:210px;line-height:24px;padding-left:10px; }
.shequright01 ul{clear:both;width:238px;line-height:24px;margin:0 auto;padding-top:5px;}
.shequright01 ul li{width:220px;height:24px;overflow:hidden;}
.shequdown{clear:both;width:958px;height:180px;margin:0 auto;background:#ffe8e8;border:1px solid #f00;}
.shequdownlefttop,.shequdownrighttop{width:665px;height:36px;line-height:36px;font-size:14px;font-weight:bold;color:#666;padding-left:35px;background:url(http://img.soufun.com/news/image/newscenter/aoyun/images/shequ_yuan.gif) 10px 6px no-repeat;}
.shequdownrighttop{width:215px;}
.shequleft02left{float:left;width:330px;height:180px;margin:5px 0 0 10px!important;margin:5px 0 0 4px;}
.shequleft02left01{float:left;width:70px;height:66px;padding:3px;border:1px solid #ccc; margin-top:10px;}
.shequleft02left02{float:left;width:80px;height:75px;line-height:20px;padding:5px 0 0 7px;margin-top:10px;}
/*奥运人物*/
.renwu{clear:both;width:958px;height:238px;margin:0 auto;border-right:1px solid #66b818;border-left:1px solid #66b818;}
.renwutop{clear:both;width:820px;height:23px;margin:0 auto;background:url(http://img.soufun.com/news/image/newscenter/aoyun/images/renwu_top.gif) no-repeat;padding:30px 0 0 140px;}
.renwuleft01top{width:330px;height:25px;line-height:25px;padding-left:11px;font-size:14px;font-weight:bold;border-bottom:2px solid #66b818;}
.renwuleft01top span{float:right;font-size:12px;font-weight:normal;}
.renwuleft01top span a,.renwuleft01top span a:hover{color:#666;}
.renwuright{float:right;width:248px;height:238px;border-left:1px solid #66b818;}
.renwuright01top{width:235px;height:25px;line-height:25px;background:url(http://img.soufun.com/news/image/newscenter/aoyun/images/rrtop_g.gif) no-repeat;color:#66b818;padding-left:13px;font-size:14px;font-weight:bold;}
.renwuright01{width:238px;height:210px;line-height:24px;padding-left:10px; }
.renwuright01sousuo{width:220px;background:#f7f5f6;padding:3px 5px;}
.renwuright01sousuor{float:right;}
.renwuright02{float:left;margin-top:10px;width:75px;height:100px;padding:1px;border:1px solid #ccc;}
.renwuright03{float:left;margin:5px 0 0 10px;width:140px;line-height:22px;text-indent:28px;}
.renwudown{clear:both;width:958px;height:180px;margin:0 auto;background:#e9ffd4;border:1px solid #66b818;}
.renwudownlefttop,.renwudownrighttop{width:665px;height:36px;line-height:36px;font-size:14px;font-weight:bold;color:#666;padding-left:35px;background:url(http://img.soufun.com/news/image/newscenter/aoyun/images/renwu_yuan.gif) 10px 6px no-repeat;}
.renwudownrighttop{width:215px;}
.renwuleft02left02{float:left;width:200px;height:75px;line-height:20px;padding:5px 0 0 10px;margin-top:5px;}
.renwuleft02left02 h5{font-size:12px;}
.renwuleft02left02nei{text-indent:28px;}
/*奥运史说*/
.ss{clear:both;width:958px;height:287px;margin:0 auto;border-right:1px solid #999;border-left:1px solid #999;}
.sstop{clear:both;width:945px;height:53px;margin:0 auto;background:url(http://img.soufun.com/news/image/newscenter/aoyun/images/ss_top.gif) no-repeat;padding-left:15px;}
.sstoptu{float:left;width:107px;height:38px;margin-top:12px;}
.ssleft01top{width:157px;height:25px;line-height:25px;padding-left:11px;font-size:14px;font-weight:bold;border-bottom:2px solid #999;}
.ssleft01top span{float:right;font-size:12px;font-weight:normal;}
.ssleft01top span a,.ssleft01top span a:hover{color:#666;}
.ssleft{float:left;width:341px;height:287px;margin-left:6px!important;margin-left:3px;}
.sscenter{float:left;width:341px;height:287px;margin-left:13px;}
.ssright{float:right;width:248px;height:287px;border-left:1px solid #999;}
.ssright01top{width:235px;height:25px;line-height:25px;background:url(http://img.soufun.com/news/image/newscenter/aoyun/images/rrtop_h.gif) no-repeat;color:#999;padding-left:13px;font-size:14px;font-weight:bold;}
.ssright01{width:238px;height:210px;line-height:24px;padding-left:10px;}
.ssright01 ul{clear:both;line-height:20px; margin-left:4px!important;margin-left:2px;}
.ssright01 ul li{width:220px;height:20px;overflow:hidden;}
.ssright01tu{width:160px;height:120px;padding:7px;border:1px solid #ccc;margin:10px 25px;}
.ssright02{float:left;margin-top:10px;width:75px;height:100px;padding:1px;border:1px solid #ccc;}
.ssright03{float:left;margin:5px 0 0 10px;width:140px;line-height:22px;text-indent:28px;}
.ssdown{clear:both;width:958px;height:180px;margin:0 auto;background:#eee;border:1px solid #999;}
.ssdownlefttop,.ssdownrighttop{width:665px;height:36px;line-height:36px;font-size:14px;font-weight:bold;color:#666;padding-left:35px;background:url(http://img.soufun.com/news/image/newscenter/aoyun/images/ss_yuan.gif) 10px 6px no-repeat;}
.ssdownrighttop{width:215px;}
.ssleft02left02{float:left;width:200px;height:75px;line-height:20px;padding:5px 0 0 10px;margin-top:5px;}
.ssleft02left02 h5{font-size:12px;}
.ssleft02left02nei{text-indent:28px;}
.ssleft01,.ssleft02{float:left;width:168px;height:272px;}
.ssleft02{margin-left:5px;}
.ssleft01 ul,.ssleft02 ul{clear:both;line-height:20px;}
.ssleft01 ul li,.ssleft02 ul li{width:160px;height:20px;overflow:hidden;}
.ssleft02left{float:left;width:168px;height:180px;margin-top:5px;}
/*首页标准尾部*/
.biaozhunfooter{clear:both;margin:auto;width:960px;height:70px;padding-top:10px;background:#fff;border-top:1px solid #ccc;}
.biaozhunfooter ul li{line-height:1.5em;text-align:center;}
.biaozhunfooter_0{float:left;padding-left:300px;}
.biaozhunfooter_a{width:350px;height:25px;line-height:25px;}
.biaozhunfooter_a span{font-family:Verdana, Arial, Helvetica, sans-serif;}
.biaozhunfooter_b{width:330px;height:25px;line-height:25px;text-align:center;}
.biaozhunfooter_img{float:right;width:40px;height:auto;margin-right:220px!important;margin-right:110px;}


/*------------------------奥运图片报道（photo）-----------------------------------------------------------------------------------*/
.photo1top{width:960px;height:100px;background:url(http://img.soufun.com/news/image/newscenter/aoyun/images/photo1top.gif) no-repeat;margin:0 auto;}
.photo1top_logo{float:left;width:122px;height:88px;margin:3px 0 0 20px!important;margin:3px 0 0 10px;}
.photo1top_nav{float:left;margin:70px 0 0 45px;font-weight:normal;}
.photo1top_nav a{font-weight:normal;}
.photo1{width:940px;margin:0 auto;}
.photo1left{float:left;width:768px;background:#fff;}
.photo1left_top{width:710px;height:20px;padding:10px 0 0 28px;border-bottom:2px solid #ff4800;color:#c53d08;margin:10px 15px;font-weight:bold;background:url(http://img.soufun.com/news/image/newscenter/aoyun/images/photo1_01yuan.jpg) 4px 8px no-repeat;font-size:14px;}
.photo1left_top a,.photo1left_top a:hover{color:#c53d08;}
.photo1leftdown00{width:748px;margin:0 10px;}
.photo1leftdown{float:left;width:155px;height:130px;margin:5px 18px 0 14px!important;margin:5px 10px 0 14px;}
.photo1left01tu{width:140px;height:95px;padding:5px;border:1px solid #ccc;}
.photo1left01zi{width:150px;height:22px;line-height:22px;text-align:center;overflow:hidden;}
.photo1left_fy{clear:both;width:748px;height:30px;line-height:30px;text-align:right;background:url(http://img.soufun.com/news/image/newscenter/aoyun/images/xuxian-hui.gif) top repeat-x;}
.photo1left_fy a{margin:0 5px;}
.photo1left_fy strong{color:#c53d08;}
.photo1right{float:right;width:161px;padding-top:13px;color:#fff;}
.photo1right a,.photo1right a:hover{color:#fff;}
.photo1right1top{width:133px;height:27px;line-height:27px;background:url(http://img.soufun.com/news/image/newscenter/aoyun/images/photo1right01_top.gif) no-repeat;padding-left:28px;}
.photo1right1 ul{clear:both;width:161px;line-height:24px;margin:0 auto;padding-top:5px;}
.photo1right1 ul li{width:161px;height:24px;overflow:hidden;}
.photo1right01tu{float:left;width:100px;height:75px;padding:1px;border:1px solid #fff;margin-top:10px;}
.photo1right01zi{float:right;width:50px;height:75px;line-height:20px;padding-top:10px;}
.photo1right2down{float:left;width:155px;height:120px;margin:10px 0 0 8px!important;margin:10px 0 0 4px;}
.photo1right02tu{width:140px;height:95px;padding:1px;border:1px solid #ccc;background:#fff;}
.photo1right02zi{width:150px;height:22px;line-height:22px;text-align:center;overflow:hidden;}
/*------------------------奥运新闻报道（new）-----------------------------------------------------------------------------------*/
.new1top{width:960px;height:100px;background:url(http://img.soufun.com/news/image/newscenter/aoyun/images/new1top.gif) no-repeat;margin:0 auto;}
.new1left{float:left;width:240px;margin-left:6px!important;margin-left:3px;}
.new1lefttop{width:215px;height:25px;line-height:25px;background:url(http://img.soufun.com/news/image/newscenter/aoyun/images/new1lefttop.gif) no-repeat;color:#ff4800;font-size:14px;padding-left:25px;}
.new1leftdown{width:230px;background:#f7f7f7;padding:5px;}
.new1leftdown ul{clear:both;width:230px;line-height:22px;margin:0 auto;}
.new1leftdown ul li{width:230px;height:22px;overflow:hidden;}
.new1leftdown01{width:211px;height:143px;background:#fff;padding:5px;border:1px solid #ccc;margin:10px auto;}
.new1leftmap0{width:240px;background:#f7f7f7;}
.new1leftmap{width:238px;height:108px;margin:0 auto;padding-top:8px;}
.new1leftmapdown{width:238px;height:30px;line-height:30px;margin:0 auto;}
.new1leftmapdown span{float:right;}
.new1right{float:left;width:500px;margin-left:10px;}
.new1right h2{width:480px;padding:5px 10px;text-align:center;font-size:14px;margin-top:10px;}
.new1right01{width:480px;line-height:22px;padding:5px 10px;text-indent:24px;}
.newcenter_top{width:475px;height:20px;padding:10px 0 0 28px;border-bottom:2px solid #ff4800;color:#c53d08;background:url(http://img.soufun.com/news/image/newscenter/aoyun/images/photo1_01yuan.jpg) 4px 8px no-repeat;font-size:14px;}
.newcenter_top a,.photo1left_top a:hover{color:#c53d08;}
.newcenter_top span{float:right;font-size:12px;}
.newcenter_down{width:465px;padding:5px;font-size:14px;margin:5px 0;}
.newcenter_down ul{clear:both;width:465px;line-height:24px;}
.newcenter_down ul li{width:465px;height:24px;overflow:hidden;}
.newcenter_down ul li span{color:#999;}
.newcenter_xuxian{clear:both;width:490px;height:1px;font-size:0;margin:0 auto;background:url(http://img.soufun.com/news/image/newscenter/aoyun/images/xuxian-hui.gif) repeat-x;}
.newcenter_fy{width:490px;height:30px;line-height:30px;text-align:right;}
.newcenter_fy a{margin:0 5px;}
.newcenter_fy strong{color:#c53d08;}